Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1374

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2003-1374
Last Modified 05 Sep 2008 04:36:46
Published 31 Dec 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-1374

Summary

Buffer overflow in disable of HP-UX 11.0 may allow local users to execute arbitrary code via a long argument to the (1) -r or (2)-c options.

Vulnerable Systems

Operating System

  • Hp-ux 11


References

XF - hp-lp-disable-bo(11316)

BID - 6845

BUGTRAQ - 20030213 HPUX disable buffer overflow vulnerability


Last Updated: 27 May 2016 10:38:20